/*
 * Case study specific styles
 */
.posts-archive-container:has(article.case_study) {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 50px 20px;
	padding-top: 90px;
	padding-bottom: 90px;
	position: relative;
	z-index: 0;
}
.single-case_study section:not(.footer-feed-section, .scrolling-text-section) {
    padding-top: 80px;
    padding-bottom: 80px;
}
@media (max-width: 991px) {
    .single-case_study section:not(.footer-feed-section, .scrolling-text-section) {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
@media (max-width: 575px) {
    .posts-archive-container:has(article.case_study) {
		grid-template-columns: 1fr;
		grid-gap: 20px 0;
		padding-top: 33px;
		padding-bottom: 33px;
	}
}

/*
 * Case study cards
 */
article.case_study .inside-article {
	position: relative;
}
body:not(.single-case_study) article.case_study .entry-title {
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 26px;
	margin-top: 11px;
	letter-spacing: normal;
	font-family: var(--satoshi-font, 'Satoshi', sans-serif);
}
body:not(.single-case_study) article.case_study .entry-title a {
	text-decoration: none;
	color: var(--body-text, #000);
}
body:not(.single-case_study) article.case_study .entry-summary {
	display: none;
}
body:not(.single-case_study) article.case_study .entry-meta {
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 22px;
	color: var(--body-text, #000);
	margin-top: 16px;
}
body:not(.single-case_study) article.case_study .entry-meta .byline {
	display: none;
}
body:not(.single-case_study) article.case_study .entry-meta .company-name:not(:first-child)::before {
	content: "• ";
	display: inline;
}
body:not(.single-case_study) article.case_study .post-image {
	border-radius: 20px;
    overflow: hidden;
    display: flex;
	flex-wrap: wrap;
    width: 100%;
	position: relative;
}
body:not(.single-case_study) article.case_study .post-image::before {
	content: "";
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.00) 65.78%, rgba(0, 0, 0, 0.60) 100%);
	width: 100%;
    height: 100%;
}
body:not(.single-case_study) article.case_study .post-image a {
	padding-top: 76%;
	position: relative;
	display: inline-block;
	width: 100%;
	z-index: 0;
	cursor: none;
}
body:not(.single-case_study) article.case_study .post-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
}
body:not(.single-case_study) article.case_study .post-image svg.cursor-svg {
	position: absolute;
	bottom: 30px;
	right: 30px;
	width: 90px;
	height: 90px;
	pointer-events: none;
	z-index: 1;
	transform-origin: top left;
	will-change: transform, opacity;
	opacity: 0.2;
	filter: saturate(0);
	transition: opacity 0.3s ease, filter 0.3s ease;
}
body:not(.single-case_study) article.case_study .post-image .case-study-statistics {
	position: absolute;
	bottom: 30px;
	left: 30px;
	fill: rgba(255, 255, 255, 0.20);
	backdrop-filter: blur(4px);
	border-radius: 15px;
	padding: 15px;
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	line-height: 16px;
	color: #fff;
	margin: 0;
	pointer-events: none;
	z-index: 2;
}
body:not(.single-case_study) article.case_study .post-image .case-study-statistics strong {
	font-size: 54px;
	font-style: normal;
	font-weight: 600;
	line-height: 54px;
	letter-spacing: -2.7px;
	display: block;
}
body:not(.single-case_study) article.case_study .post-image .case-study-statistics .short-desc {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	max-width: 130px;
	display: block;
}
body:not(.single-case_study) article.case_study .post-image:hover svg.cursor-svg {
	opacity: 1;
	filter: saturate(1);
	transition: opacity 0.3s ease, filter 0.3s ease;
}
body:not(.single-case_study) article.case_study .post-tags {
	top: 0;
	left: 0;
	width: 100%;
	text-align: right;
	position: absolute;
	z-index: 2;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 19px;
	color: #fff;
	padding: 15px 9px 15px 15px;
	pointer-events: none;
}
body:not(.single-case_study) article.case_study .post-tags .tag-item {
	border-radius: 20px;
	background: rgba(241, 241, 241, 0.40);
	padding: 6px 13px;
	margin: 0 6px 6px 0;
	display: inline-block;
}
article.case_study:nth-child(2n) .post-image svg circle {
	fill: var(--red, #DA1A50);
}
article.case_study:nth-child(3n) .post-image svg circle {
	fill: var(--yellow, #E8A828);
}
article.case_study:nth-child(4n) .post-image svg circle {
	fill: var(--light-navy, #212741);
}
article.case_study:nth-child(5n) .post-image svg circle {
	fill: var(--green, #01C6A3);
}
@media (max-width: 575px) {
    body:not(.single-case_study) article.case_study .post-image svg.cursor-svg {
		display: none;
	}
	body:not(.single-case_study) article.case_study .entry-header {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 15px;
		z-index: 1;
		max-width: 55%;
	}
	body:not(.single-case_study) article.case_study .entry-title {
		border: 0;
		clip: rect(1px, 1px, 1px, 1px);
		clip-path: inset(50%);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute !important;
		width: 1px;
		word-wrap: normal !important;
	}
	body:not(.single-case_study) article.case_study .entry-title:focus {
		background-color: #f1f1f1;
		border-radius: 3px;
		box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
		clip: auto !important;
		clip-path: none;
		color: #21759b;
		display: block;
		font-size: .875rem;
		font-weight: 700;
		height: auto;
		left: 5px;
		line-height: normal;
		padding: 15px 23px 14px;
		text-decoration: none;
		top: 5px;
		width: auto;
		z-index: 100000;
	}
	body:not(.single-case_study) article.case_study .entry-meta {
		font-size: 11px;
		font-style: normal;
		font-weight: 500;
		line-height: 15px;
		margin: 0;
		color: #fff;
	}
	body:not(.single-case_study) article.case_study .post-image::before {
		background: linear-gradient(212deg, rgba(0, 0, 0, 0.00) 35.76%, rgba(0, 0, 0, 0.50) 86.61%);
	}
	body:not(.single-case_study) article.case_study .post-image .case-study-statistics strong {
		font-size: 44px;
		font-style: normal;
		font-weight: 600;
		line-height: 44px;
		letter-spacing: -2.18px;
	}
	body:not(.single-case_study) article.case_study .post-image .case-study-statistics {
		font-size: 11px;
		font-style: normal;
		font-weight: 500;
		line-height: 13px;
		bottom: 15px;
		right: 15px;
		left: unset;
		max-width: 150px;
	}
	body:not(.single-case_study) article.case_study .post-tags {
		font-size: 11px;
		font-style: normal;
		font-weight: 500;
		line-height: 14px;
	}
	body:not(.single-case_study) article.case_study .entry-meta .company-name::before {
		display: none;
	}
	body:not(.single-case_study) article.case_study .entry-meta .company-name {
		display: block;
		font-size: 20px;
		font-style: normal;
		font-weight: 700;
		line-height: 27px;
		text-wrap: balance;
	}
	body:not(.single-case_study) article.case_study .post-image .case-study-statistics strong {
		font-size: 42px;
		font-style: normal;
		font-weight: 600;
		line-height: 44px;
		letter-spacing: -2.7px;
		display: block;
		text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
	}
}

/*
 * Case study introduction section
 */
.case-study-introduction .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0 72px;
}
.case-study-introduction .post-tags {
    margin-top: 25px;
}
.case-study-introduction .post-tags strong,
.case-study-introduction .case-study-content-meta strong {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 214.286% */
    letter-spacing: 1.4px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 8px;
}
.case-study-introduction .post-tags .tag-item {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
    color: var(--body-text, #000);
    padding: 7px 18px;
    text-decoration: none;
    background-color: #E9E9E9;
    border-radius: 20px;
    display: inline-block;
    margin: 0 11px 11px 0;
}
.case-study-introduction .case-study-content-meta {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 18px;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: -1.56px;
    font-family: var(--bricolage-grotesque-font);
    text-transform: capitalize;
    margin: 32px 0 0;
}
.case-study-introduction .case-study-content-meta p {
    margin: 0;
}
@media (max-width: 991px) {
    .case-study-introduction .container {
        grid-template-columns: 1fr;
    }
    .case-study-introduction .left-content {
        display: grid;
    }
    .case-study-introduction .post-tags {
        order: -1;
        margin: 0 0 11px;
    }
    .case-study-introduction .case-study-content-meta {
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
        letter-spacing: -1.56px;
    }
}

/* 
 * Case study conclusion section
 */
.case-study-conclusion .conclusion-content:has(.conclusion-buttons) {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
@media (min-width: 992px) {
    .case-study-conclusion .conclusion-content .results-title {
        flex: 0 0 50%;
        order: -2;
    }
    .case-study-conclusion .conclusion-buttons {
        flex: 0 0 50%;
        display: flex;
        justify-content: flex-end;
        gap: 16px;
        order: -1;
        align-items: flex-start;
    }
}